LibreOffice LibreOffice 6.0 SDK API Reference

Variables
com::sun::star::sheet::SpreadsheetViewObjectsMode Constant Group Referencepublished

Constants that control how embedded objects are shown in the view. More...

## Variables
const short | SHOW = 0
| Specifies to display a specific set of objects in the spreadsheet view. More...
const short | HIDE = 1
| Specifies to hide a specific set of objects from the spreadsheet view. More...

## Detailed Description

Constants that control how embedded objects are shown in the view.

## Variable Documentation

## ◆ HIDE

const short HIDE = 1

Specifies to hide a specific set of objects from the spreadsheet view.

## ◆ SHOW

const short SHOW = 0

Specifies to display a specific set of objects in the spreadsheet view.